
#left_panel_content {
    background: #000000;
}

.pagination {
    height: 30px;
}

.pagination li {
    float: left;
}

.pagination li span {
    display: block;
    padding: 3px 5px;
    margin-right: 3px;
}

.pagination li a {
    display: block;
    padding: 3px 5px;
    margin-right: 3px;
    background-color: #B40000;
    color: #FFFFFF;
}

.pagination li a:hover {
    background-color: #FFFFFF;
    color: #B40000;
    text-decoration: none;
}

.news_list {
    border-top: 1px dotted #CCCCCC;
    padding-top: 20px;
}

.news_list li {
    margin-bottom:20px;
    padding-bottom:10px;
    border-bottom: 1px dotted #CCCCCC;
}

.news_list h2 {
    font-size:16px;
    margin-bottom: 10px;
}

.news_list h2 a {
    color: #000000;
    text-decoration: none;
}

.news_list h2 a:hover {
    text-decoration: underline;
}

.news_list p {
    margin-bottom:5px;
}

.news_list p a {
    color: #B40000;
    font-weight: bold;
}


.browse_by h3 {
    float: left;
    margin-right:5px;
}

.browse_by select {
    float: left;
}
